# Yahoo! UI Library

### Charts Widget 2.5.0

Yahoo! UI Library > charts > YAHOO.widget.Series

Show Private Show Protected

## Class YAHOO.widget.Series

Series class for the YUI Charts widget.

### Constructor

YAHOO.widget.Series `( )`

### Properties

#### displayName `- String`

The human-readable name of the series.

#### type `- String`

The type of series.

Copyright © 2007 Yahoo! Inc. All rights reserved.